BODY {
	MARGIN: 0px
}
.m {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma
}
TD {
	FONT-SIZE: 10px; COLOR: #6a6a6a; FONT-FAMILY: Tahoma
}
A {
	COLOR: #d9350f
}
.mm {
	COLOR: #6a6a6a; TEXT-DECORATION: none
}
.txt1 {
	FONT-SIZE: 10px; COLOR: #6a6a6a; FONT-FAMILY: Tahoma
}
.txt2 {
	COLOR: #d9350f
}
.mm1 {	color: #6A6A6A;
	text-decoration: none;
}


.companyinfo {
	font-size: 12px;
	line-height: normal;
}
a{
color:#000000;
text-decoration:none;}